Updating the TLS version in NoMachine WebRTC component

ID: FR04R03974 Priority: High
Products: NoMachine Web Player Target: 7
Status: Implemented  

In order to fit most recent version of browsers like Google Chrome M81 or later, which deprecated TLS 1.0, the NoMachine WebRTC component should be updated to use TLS version to 1.2 or higher.